header {
	height:90px;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ececec));
	background:-webkit-linear-gradient(#fff, #ececec);
	background:-moz-linear-gradient(#fff, #ececec);
	background:-ms-linear-gradient(#fff, #ececec);
	background:-o-linear-gradient(#fff, #ececec);
	background:linear-gradient(#fff, #ececec);
	text-align:left;
	margin-bottom:0
}
@media screen and (max-width: 740px) {
	header {
	height:60px
}
}header div.header {
	height:50px
}
@media screen and (max-width: 740px) {
	header div.header {
	width:100% !important;
	margin:0 !important;
}
}header div.header .logo {
	width:120px;
	display:inline-block
}
header div.header .logo img {
	position:relative;
	top:5px;
	z-index:1
}
@media screen and (max-width: 740px) {
	header div.header .logo img {
	top:5px;
	left:10px
}
}@media screen and (max-width: 740px) {
	header div.header .logo {
	width:70px
}
}header div.header .search {
	display:inline-block;
	width:calc(100% - 400px);
	text-align:center;
	vertical-align:top;
	padding-top:20px
}
@media screen and (max-width: 981px) {
	header div.header .search {
	visibility:hidden
}
}header div.header .search form {
	margin-bottom:0
}
header div.header .search form input {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	display:inline-block;
	max-width:500px;
	margin-bottom:0
}
@media screen and (max-width: 1220px) {
	header div.header .search form input {
	max-width:350px
}
}header div.header .search form .button {
	display:inline-block;
	margin-bottom:0
}
header div.header .squares {
	position:relative;
	display:inline-block;
	width:180px;
	float:right
}
@media screen and (max-width: 740px) {
	header div.header .squares {
	width:auto
}
}header div.header .squares .square__support {
	position:relative;
	width:90px;
	vertical-align:top;
	height:90px;
	border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	cursor:pointer;
	float:left;
	transition:all 0.3s ease-in
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__support {
	width:60px;
	height:60px
}
}header div.header .squares .square__support.active {
	background-color:#bbbcbc;
	background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(#bbbcbc), to(#4f4f4f));
	background-image:-webkit-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-moz-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-ms-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-o-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:linear-gradient(#bbbcbc, #4f4f4f)
}
header div.header .squares .square__support.active #support-dropdown {
	display:block
}
header div.header .squares .square__support .support-img {
	text-align:center;
	position:relative;
	top:20px;
	margin:0 auto
}
header div.header .squares .square__support .support-img img {
	border:none !important
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__support .support-img {
	top:10px
}
}header div.header .squares .square__support .support-text {
	text-align:center;
	color:#777;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__support .support-text {
	line-height:12px;
	font-size:9px
}
}header div.header .squares .square__support #support-dropdown {
	display:none;
	position:absolute;
	right:0;
	text-align:center;
	z-index:2;
	background-color:#ececec;
	padding:20px;
	width:230px;
	z-index:2;
	top:100%;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf
}
header div.header .squares .square__support #support-dropdown .livechat {
	text-align:center;
	padding:20px 0 10px 0;
	border-bottom:1px solid #c7c7c7
}
header div.header .squares .square__support #support-dropdown .info {
	text-align:center;
	padding:20px 0;
	border-bottom:1px solid #c7c7c7
}
header div.header .squares .square__support #support-dropdown .info .phone {
	color:#b41017;
	font-size:24px
}
header div.header .squares .square__support #support-dropdown .info p {
	color:#777;
	font-size:12px;
	margin:0
}
header div.header .squares .square__support #support-dropdown .email {
	text-align:center;
	border-top:1px solid #fff;
	padding-top:10px
}
header div.header .squares .square__account {
	position:relative;
	width:90px;
	vertical-align:top;
	height:70px;
	border-right:1px solid #c7c7c7;
	cursor:pointer;
	float:left;
	transition:all 0.3s ease-in
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__account {
	width:60px;
	height:60px
}
}header div.header .squares .square__account.active {
	background-color:#bbbcbc;
	background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(#bbbcbc), to(#4f4f4f));
	background-image:-webkit-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-moz-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-ms-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:-o-linear-gradient(#bbbcbc, #4f4f4f);
	background-image:linear-gradient(#bbbcbc, #4f4f4f)
}
header div.header .squares .square__account.active #account-dropdown {
	display:block
}
header div.header .squares .square__account .account-img {
	text-align:center;
	position:relative;
	top:20px;
	margin:0 auto
}
header div.header .squares .square__account .account-img img {
	border:none !important
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__account .account-img img {
	width:20px
}
}@media screen and (max-width: 740px) {
	header div.header .squares .square__account .account-img {
	top:10px
}
header div.header .squares .square__account .account-img img {
	width:20px
}
}header div.header .squares .square__account .account-text {
	text-align:center;
	color:#253a96;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	margin-top:15px;
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__account .account-text {
	line-height:12px;
	font-size:9px
}
}header div.header .squares .square__account #account-dropdown {
	display:none;
	position:absolute;
	right:0;
	text-align:center;
	z-index:2;
	background-color:#ececec;
	padding:20px;
	width:230px;
	z-index:2;
	top:100%;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf
}
header div.header .squares .square__account #account-dropdown .login,header div.header .squares .square__account #account-dropdown .register {
	text-align:center;
	padding:20px 0 10px 0;
	border-bottom:1px solid #c7c7c7
}
header div.header .squares .square__account #account-dropdown .info {
	text-align:center;
	padding:20px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #c7c7c7
}
header div.header .squares .square__account #account-dropdown .info a {
	text-decoration:underline
}
header div.header .squares .square__account #account-dropdown .email {
	text-align:center;
	border-top:1px solid #fff;
	padding-top:10px
}
header div.header .squares .square__cart {
	position:relative;
	width:90px;
	vertical-align:top;
	height:70px;
	border-right:1px solid #c7c7c7;
	cursor:pointer;
	float:left;
	transition:all 0.3s ease-in
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__cart {
	width:60px;
	height:60px
}
}header div.header .squares .square__cart:not(.empty) {
	background:#c2141b;
	color:#fff
}
header div.header .squares .square__cart:not(.empty) .cart-text {
	color:#fff
}
header div.header .squares .square__cart.active #cart-dropdown {
	display:block
}
header div.header .squares .square__cart .cart-img {
	text-align:center;
	position:relative;
	top:20px;
	margin:0 auto
}
header div.header .squares .square__cart .cart-img img {
	border:none !important
}
@media screen and (max-width: 740px) {
	header div.header .squares .square__cart .cart-img {
	top:10px
}
}header div.header .squares .square__cart .cart-text {
	text-align:center;
	color:#777;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	margin-top:15px;
}

@media screen and (max-width: 740px) {
	header div.header .squares .square__cart .cart-text {
	line-height:12px;
	font-size:9px
}
}header div.header .squares .square__cart #cart-dropdown {
	display:none;
	position:absolute;
	right:0;
	text-align:center;
	z-index:2;
	background-color:#ececec;
	padding:20px;
	width:270px;
	z-index:2;
	top:100%;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf
}
header div.header .squares .square__cart #cart-dropdown .cart__product {
	position:relative;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid #c7c7c7
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__img {
	display:block;
	position:relative
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__img img {
	display:block;
	cursor:pointer;
	padding:2px;
	background:#fff;
	box-shadow:2px 2px 0 0 #cac8c8;
	margin-bottom:20px
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__info a {
	line-height:14px;
	display:block;
	text-align:left
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__info a span {
	line-height:14px;
	color:#777
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__info p {
	color:black;
	line-height:14px;
	padding:0 5px;
	margin-top:0;
	margin-bottom:3px;
	text-align:left
}
header div.header .squares .square__cart #cart-dropdown .cart__product .product__delete {
	cursor:pointer;
	color:#333;
	position:absolute;
	right:0;
	top:45%
}
header div.header .squares .square__cart #cart-dropdown .total {
	margin-bottom:0;
	line-height:12px;
	font-size:14px;
	color:#777
}
header div.header .squares .square__cart #cart-dropdown .buttons {
	color:#777;
	font-size:18px;
	text-align:center
}
header div.header .squares .square__cart #cart-dropdown .buttons .continue-shopping {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	color:#777;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:underline
}
header div.header .squares .square__cart #cart-dropdown .buttons .cart {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	color:#777;
	text-transform:uppercase;
	font-size:20px;
	text-decoration:underline
}
header div.header .squares .square__cart #cart-dropdown .buttons .cart:hover {
	color:black
}
header div.header .squares .square__cart #cart-dropdown .buttons .checkout {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	color:#b41017;
	text-transform:uppercase;
	font-size:20px;
	text-decoration:underline
}
header div.header .squares .square__cart #cart-dropdown .buttons .checkout:hover {
	color:#9c0e14
}
#navigation {
	background:url("../images/nav-background.png") repeat-x scroll top left transparent;
	box-shadow:0 1px 3px 0;
	position:relative;
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	margin-bottom:15px
}
@media screen and (max-width: 981px) {
	#navigation {
	display:none
}
}#navigation #nav {
	background:transparent
}
#navigation #nav>li {
	font-size:16px;
	float:left;
	line-height:50px;
	height:50px;
	border-right:1px solid #20165a;
	border-left:1px solid #5d90c3;
	cursor:pointer;
	transition:all 0.3s ease-out 0s
}
#navigation #nav>li.nav-right {
	float:right
}
#navigation #nav>li.nav-right img,#navigation #nav>li.nav-right span {
	vertical-align:middle
}
#navigation #nav>li.dropdown {
	padding-right:0;
	width:80px;
}
#navigation #nav>li.dropdown i {
	display:inline-block;
	font-size:10px;
	width:12px
}
#navigation #nav>li.dropdown img {
	padding:15px
}
#navigation #nav>li.dropdown.more {
	border-right:none
}
#navigation #nav>li:hover,#navigation #nav>li .active {
	background-color:#676767;
	background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(silver), to(#676767));
	background-image:-webkit-linear-gradient(silver, #676767);
	background-image:-moz-linear-gradient(silver, #676767);
	background-image:-ms-linear-gradient(silver, #676767);
	background-image:-o-linear-gradient(silver, #676767);
	background-image:linear-gradient(silver, #676767)
}
#navigation #nav>li:hover.soccer>ul,#navigation #nav>li .active.soccer>ul {
	width:500px
}
#navigation #nav>li:hover.soccer>ul>li,#navigation #nav>li .active.soccer>ul>li {
	text-align:center;
	cursor:pointer
}
#navigation #nav>li:hover.soccer>ul>li img,#navigation #nav>li .active.soccer>ul>li img {
	padding:15px
}
#navigation #nav>li:hover.soccer>ul>li a,#navigation #nav>li .active.soccer>ul>li a {
	text-align:center
}
#navigation #nav>li:hover.marvel>ul,#navigation #nav>li .active.marvel>ul {
	width:815px
}
#navigation #nav>li:hover.marvel>ul>li,#navigation #nav>li .active.marvel>ul>li {
	text-align:center;
	width:200px
}
#navigation #nav>li:hover.marvel>ul>li a,#navigation #nav>li .active.marvel>ul>li a {
	text-align:center
}
#navigation #nav>li:hover.dc-comics>ul,#navigation #nav>li .active.dc-comics>ul {
	width:700px
}
#navigation #nav>li:hover.dc-comics>ul>li,#navigation #nav>li .active.dc-comics>ul>li {
	text-align:center;
	width:25%
}
#navigation #nav>li:hover.dc-comics>ul>li a,#navigation #nav>li .active.dc-comics>ul>li a {
	text-align:center
}
#navigation #nav>li:hover.wwe>ul,#navigation #nav>li .active.wwe>ul {
	width:700px
}
#navigation #nav>li:hover.wwe>ul>li,#navigation #nav>li .active.wwe>ul>li {
	text-align:center;
	width:100%
}
#navigation #nav>li:hover.wwe>ul>li a,#navigation #nav>li .active.wwe>ul>li a {
	text-align:center
}
#navigation #nav>li:hover.more>ul,#navigation #nav>li .active.more>ul {
	width:900px;
	min-height:300px
}
#navigation #nav>li:hover.more>ul>li,#navigation #nav>li .active.more>ul>li {
	text-align:left;
	display:block;
	height:50px;
	width:185px;
	margin-right:765px;
	position:static
}
#navigation #nav>li:hover.more>ul>li>a,#navigation #nav>li .active.more>ul>li>a {
	line-height:50px;
	min-height:50px;
	color:#353535;
	font-size:18px;
	text-align:left;
	display:block;
	position:relative;
	z-index:9
}
#navigation #nav>li:hover.more>ul>li>ul,#navigation #nav>li .active.more>ul>li>ul {
	display:none
}
#navigation #nav>li:hover.more>ul>li:hover,#navigation #nav>li:hover.more>ul>li.open,#navigation #nav>li .active.more>ul>li:hover,#navigation #nav>li .active.more>ul>li.open {
	position:static;
	text-align:left;
	display:block;
	width:185px;
	height:50px
}
#navigation #nav>li:hover.more>ul>li:hover>a,#navigation #nav>li:hover.more>ul>li.open>a,#navigation #nav>li .active.more>ul>li:hover>a,#navigation #nav>li .active.more>ul>li.open>a {
	background:#f2f2f2
}
#navigation #nav>li:hover.more>ul>li:hover>ul,#navigation #nav>li:hover.more>ul>li.open>ul,#navigation #nav>li .active.more>ul>li:hover>ul,#navigation #nav>li .active.more>ul>li.open>ul {
	position:absolute;
	padding-left:185px;
	padding-bottom:10px;
	top:0;
	display:block;
	width:900px;
	border:none;
	max-height:500px;
	overflow:auto;
	min-height:300px
}
#navigation #nav>li:hover.more>ul>li:hover>ul>li,#navigation #nav>li:hover.more>ul>li.open>ul>li,#navigation #nav>li .active.more>ul>li:hover>ul>li,#navigation #nav>li .active.more>ul>li.open>ul>li {
	text-align:center;
	display:inline-block;
	width:25%
}
#navigation #nav>li:hover.more>ul>li:hover>ul>li>a,#navigation #nav>li:hover.more>ul>li.open>ul>li>a,#navigation #nav>li .active.more>ul>li:hover>ul>li>a,#navigation #nav>li .active.more>ul>li.open>ul>li>a {
	text-align:center
}
#navigation #nav>li:hover.more>ul>li:hover>ul>li>a.no-image,#navigation #nav>li:hover.more>ul>li.open>ul>li>a.no-image,#navigation #nav>li .active.more>ul>li:hover>ul>li>a.no-image,#navigation #nav>li .active.more>ul>li.open>ul>li>a.no-image {
	display:table;
	height:100px;
	width:100%
}
#navigation #nav>li:hover.more>ul>li:hover>ul>li>a.no-image span,#navigation #nav>li:hover.more>ul>li.open>ul>li>a.no-image span,#navigation #nav>li .active.more>ul>li:hover>ul>li>a.no-image span,#navigation #nav>li .active.more>ul>li.open>ul>li>a.no-image span {
	display:table-cell;
	vertical-align:middle
}
#navigation #nav>li:hover>ul,#navigation #nav>li .active>ul {
	width:500px;
	padding:10px 5px
}
#navigation #nav>li:hover>ul>li,#navigation #nav>li .active>ul>li {
	display:inline-block;
	width:50%;
	transition:all 0.1s ease-out 0s
}
#navigation #nav>li:hover>ul>li a,#navigation #nav>li .active>ul>li a {
	color:#656565;
	font-size:14px;
	font-weight:normal
}
#navigation #nav>li>a {
	line-height:50px;
	height:50px;
	display:block;
	padding:0 12px;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	font-weight:normal
}
#navigation #nav>li>a:hover {
	background:transparent
}
#navigation #nav>li>a i {
	position:relative;
	top:-1.5px;
	font-size:15px
}
.mobile-nav {
	background:url(../images/nav-background.png) repeat-x scroll top left transparent;
	box-shadow:#abaaaa 0 1px 3px 0;
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	margin-bottom:10px;
	display:block
}
@media screen and (min-width: 981px) {
	.mobile-nav {
	display:none
}
}.mobile-nav .menu-toggle {
	padding:0 10px;
	cursor:pointer;
	display:inline-block;
	height:50px;
	width:46px;
	vertical-align:top;
	border-right:1px solid #20165A;
	transition:all 0.4s ease-in
}
.mobile-nav .menu-toggle i {
	color:#fff;
	font-size:30px;
	vertical-align:middle;
	line-height:50px;
	text-align:center;
	display:block;
	margin-top:10px;
}
.mobile-nav .menu-toggle.active {
	background-color:#676767;
	background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(silver), to(#676767));
	background-image:-webkit-linear-gradient(silver, #676767);
	background-image:-moz-linear-gradient(silver, #676767);
	background-image:-ms-linear-gradient(silver, #676767);
	background-image:-o-linear-gradient(silver, #676767);
	background-image:linear-gradient(silver, #676767)
}
.mobile-nav .menu-toggle.active:after {
	display:block;
	border-left:11px solid transparent;
	border-top:11px solid #676767;
	border-right:11px solid transparent;
	content:"";
	width:0;
	height:0;
	margin:0;
	position:relative;
	z-index:10
}
.mobile-nav .search-wrapper {
	position:relative;
	height:50px;
	width:calc(100% - 50px);
	display:inline-block
}
.mobile-nav .search-wrapper form {
	padding:6px;
	height:38px;
	margin-bottom:0
}
.mobile-nav .search-wrapper form input {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	box-shadow:0 0 3px 0 #888 inset;
	border-radius:3px;
	padding-right:30px;
	margin-bottom:0
}
.mobile-nav .search-wrapper form button {
	min-width:initial;
	background:none;
	color:black;
	position:absolute;
	z-index:1;
	padding:0;
	margin:0;
	top:17px;
	right:15px
}
.mobile-nav .search-wrapper form button span {
	font-size:16px;
}
.mobile-menu {
	opacity:1;
	top:0
}
.mobile-menu .accordion-toggle,.mobile-menu .no-accordion-toggle{
	border-bottom:1px solid #C7C7C7;
	border-top:1px solid #fff;
	display:block;
	font-size:20px;
	color:#353535;
	line-height:48px;
	margin:0 12px;
	text-decoration:none
}
.mobile-menu .accordion-toggle:first-child {
	border-top:none
}
.mobile-menu .accordion-content .accordion-toggle2 {
	padding:5px 0;
	font-size:16px
}
.mobile-menu .accordion-content .accordion-toggle2:first-child {
	padding-top:10px
}
.mobile-menu .accordion-content .accordion-toggle2 li {
	padding:5px 0
}
.mobile-menu .accordion-content .accordion-toggle2 li:first-child {
	padding-top:10px
}
.mobile-menu .accordion-content .accordion-toggle2 li a {
	font-size:14px
}
.mobile-menu .accordion-content .sub li {
	padding:5px 0
}
.mobile-menu .accordion-content .sub li:first-child {
	padding-top:10px
}
.mobile-menu .accordion-content .sub li a {
	font-size:16px
}
#accordion li,#accordion .accordion-toggle2 {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif
}
#message {
	min-height:26px;
	padding:4px 1%;
	background-color:#ec1c24;
	border-radius:5px
}
#message p {
	font-size:20px;
	font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	color:white;
	text-align:center;
	line-height:26px;
	font-weight:bold;
	margin:0
}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance:none;
	margin:0
}
input[type="number"] {
	-moz-appearance:textfield
}
.button,button,input[type="submit"],input[type="reset"],input[type="button"] {
	width:auto;
	height:auto;
	color:#fff;
	font-weight:normal;
	font-size:15px;
	text-transform:uppercase;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#c41823;
	text-decoration:none;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#c41823), to(#b31017));
	background:-webkit-linear-gradient(#c41823, #b31017);
	background:-moz-linear-gradient(#c41823, #b31017);
	background:-ms-linear-gradient(#c41823, #b31017);
	background:-o-linear-gradient(#c41823, #b31017);
	background:linear-gradient(#c41823, #b31017);
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	transition:opacity 0.3s ease-in-out 0s;
	opacity:1
}
.button.secondary,button.secondary,input[type="submit"].secondary,input[type="reset"].secondary,input[type="button"].secondary {
	color:#fff;
	background:#d3d3d3;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#d3d3d3), to(#969696));
	background:-webkit-linear-gradient(#d3d3d3, #969696);
	background:-moz-linear-gradient(#d3d3d3, #969696);
	background:-ms-linear-gradient(#d3d3d3, #969696);
	background:-o-linear-gradient(#d3d3d3, #969696);
	background:linear-gradient(#d3d3d3, #969696);
	-pie-background:linear-gradient(#d3d3d3, #969696)
}
.button.secondary:hover,button.secondary:hover,input[type="submit"].secondary:hover,input[type="reset"].secondary:hover,input[type="button"].secondary:hover {
	color:#ffffff;
	background:#333333;
	border:0
}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
	opacity:0.9
}
.box {
	padding:0 40px 20px;
	background:#fff;
	box-shadow:4px 3px 0 0 #cac8c8;
	margin-bottom:20px
}
h1.page-title {
	color:#0d024c;
	font-size:25px;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:40px 0
}
label.checkbox {
	cursor:pointer;
	margin-bottom:20px
}
.home-slider,.carousel {
	visibility:hidden
}
.slick-initialized {
	visibility:visible
}
.carousel-wrapper {
	background-image:url(../images/featured-collection-banner.jpg);
	background-color:#fff;
	background-position:center top;
	background-repeat:repeat-x;
	position:relative
}
.carousel-wrapper .carousel__slide,.carousel-wrapper .home-slide {
	padding-left:10px;
	padding-right:10px
}
@media screen and (max-width: 480px) {
	.carousel-wrapper .carousel__slide,.carousel-wrapper .home-slide {
	padding-left:40px;
	padding-right:40px
}
}.carousel-wrapper#related {
	background-image:none;
	background-color:#f6f6f6;
	padding-bottom:30px
}
.home-slider-wrapper {
	position:relative;
	margin-bottom:20px
}
.carousel__nav,.slider__nav {
	display:none;
	text-align:center;
	width:100%
}
.carousel__nav .carousel__arrow--left,.carousel__nav .slider__arrow--left,.slider__nav .carousel__arrow--left,.slider__nav .slider__arrow--left {
	color:#444;
	display:inline-block;
	vertical-align:middle;
	padding:5px;
	padding-right:15px;
	cursor:pointer;
	text-align:right;
	height:50px
}
.carousel__nav .carousel__arrow--left i,.carousel__nav .slider__arrow--left i,.slider__nav .carousel__arrow--left i,.slider__nav .slider__arrow--left i {
	font-size:25px
}
.carousel__nav .carousel__arrow--right,.carousel__nav .slider__arrow--right,.slider__nav .carousel__arrow--right,.slider__nav .slider__arrow--right {
	color:#444;
	display:inline-block;
	vertical-align:middle;
	padding:5px;
	padding-left:15px;
	cursor:pointer;
	text-align:left;
	height:50px
}
.carousel__nav .carousel__arrow--right i,.carousel__nav .slider__arrow--right i,.slider__nav .carousel__arrow--right i,.slider__nav .slider__arrow--right i {
	font-size:25px
}
.carousel__nav .carousel__dots,.carousel__nav .slider__dots,.slider__nav .carousel__dots,.slider__nav .slider__dots {
	color:#444;
	display:inline-block;
	vertical-align:middle;
	height:50px
}
.carousel__nav .carousel__dots .slick-dots,.carousel__nav .slider__dots .slick-dots,.slider__nav .carousel__dots .slick-dots,.slider__nav .slider__dots .slick-dots {
	position:relative;
	height:inherit;
	bottom:0
}
.carousel__nav .carousel__dots .slick-dots li,.carousel__nav .slider__dots .slick-dots li,.slider__nav .carousel__dots .slick-dots li,.slider__nav .slider__dots .slick-dots li {
	display:inline-block;
	height:inherit;
	margin:0
}
.carousel__nav .carousel__dots .slick-dots li .carousel__dot,.carousel__nav .carousel__dots .slick-dots li .slider__dot,.carousel__nav .slider__dots .slick-dots li .carousel__dot,.carousel__nav .slider__dots .slick-dots li .slider__dot,.slider__nav .carousel__dots .slick-dots li .carousel__dot,.slider__nav .carousel__dots .slick-dots li .slider__dot,.slider__nav .slider__dots .slick-dots li .carousel__dot,.slider__nav .slider__dots .slick-dots li .slider__dot {
	position:absolute;
	top:15px;
	background:#888;
	width:7px;
	height:7px;
	margin:0 3px;
	border-radius:50%;
	cursor:pointer
}
.carousel__nav .carousel__dots .slick-dots li:hover .carousel__dot,.carousel__nav .carousel__dots .slick-dots li:hover .slider__dot,.carousel__nav .carousel__dots .slick-dots li.slick-active .carousel__dot,.carousel__nav .carousel__dots .slick-dots li.slick-active .slider__dot,.carousel__nav .slider__dots .slick-dots li:hover .carousel__dot,.carousel__nav .slider__dots .slick-dots li:hover .slider__dot,.carousel__nav .slider__dots .slick-dots li.slick-active .carousel__dot,.carousel__nav .slider__dots .slick-dots li.slick-active .slider__dot,.slider__nav .carousel__dots .slick-dots li:hover .carousel__dot,.slider__nav .carousel__dots .slick-dots li:hover .slider__dot,.slider__nav .carousel__dots .slick-dots li.slick-active .carousel__dot,.slider__nav .carousel__dots .slick-dots li.slick-active .slider__dot,.slider__nav .slider__dots .slick-dots li:hover .carousel__dot,.slider__nav .slider__dots .slick-dots li:hover .slider__dot,.slider__nav .slider__dots .slick-dots li.slick-active .carousel__dot,.slider__nav .slider__dots .slick-dots li.slick-active .slider__dot {
	background:#222
}
@media screen and (max-width: 480px) {
	.carousel__nav,.slider__nav {
	display:none !important
}
}.carousel__arrow--left.mobile,.slider__arrow--left.mobile {
	display:none
}
@media screen and (max-width: 480px) {
	.carousel__arrow--left.mobile,.slider__arrow--left.mobile {
	color:#444;
	display:block;
	position:absolute;
	top:55%;
	lef:10px;
	padding:5px;
	cursor:pointer;
	text-align:right;
	z-index:1
}
.carousel__arrow--left.mobile i,.slider__arrow--left.mobile i {
	font-size:25px
}
}.carousel__arrow--right.mobile,.slider__arrow--right.mobile {
	display:none
}
@media screen and (max-width: 480px) {
	.carousel__arrow--right.mobile,.slider__arrow--right.mobile {
	color:#444;
	display:block;
	position:absolute;
	top:55%;
	right:10px;
	padding:5px;
	cursor:pointer;
	text-align:right;
	z-index:1
}
.carousel__arrow--right.mobile i,.slider__arrow--right.mobile i {
	font-size:25px
}
}.input-wrapper {
	display:inline-block;
	width:100%
}
.input-wrapper input {
	margin-bottom:5px
}
.form__success {
	display:none;
	border:1px solid #6da015;
	background-color:#6da015;
	font-weight:bold;
	padding:10px;
	color:white;
	margin:10px 0
}
.form__success i {
	color:white
}
.form__error {
	display:none;
	border:1px solid #f00;
	background-color:#fbe9e9;
	color:#f00;
	font-weight:bold;
	padding:10px;
	margin:10px 0
}
.form__error i {
	color:#f00
}
.featherlight {
	overflow:scroll !important;
	padding:30px 0 !important;
	width:103%
}
@media only screen and (min-width: 740px) {
	.featherlight-content {
	min-width:500px !important
}
}@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
	max-height:none !important
}
}.featherlight .featherlight-content {
	max-height:none !important
}
#follow-us h2 {
	padding-bottom:30px
}
.fauximg-bin {
	box-shadow:4px 3px 0 0 #cac8c8;
	border:4px white solid;
	padding:0 !important
}
.snptwdgt__ftr {
	display:none
}
.snptwdgt__item {
	display:none
}
.snpt-logo {
	display:none !important
}
@media screen and (min-width: 980px) {
	.snptwdgt__item {
	width:25%
}
}.snptwdgt__item:nth-of-type(1) {
	display:block
}
.snptwdgt__item:nth-of-type(2) {
	display:block
}
.snptwdgt__item:nth-of-type(3) {
	display:block
}
.snptwdgt__item:nth-of-type(4) {
	display:block
}
.snptwdgt__item:nth-of-type(5) {
	display:block
}
.snptwdgt__item:nth-of-type(6) {
	display:block
}
.snptwdgt__item:nth-of-type(7) {
	display:block
}
.snptwdgt__item:nth-of-type(8) {
	display:block
}
.snptwdgt__item:nth-of-type(9) {
	display:block
}
.snptwdgt__item:nth-of-type(10) {
	display:block
}
.snptwdgt__item:nth-of-type(11) {
	display:block
}
.snptwdgt__item:nth-of-type(12) {
	display:block
}
.snptwdgt__item:nth-of-type(13) {
	display:block
}
.hotspot-modal .modal-dialog .chevron {
	font-size:35px
}
.hotspot-modal .modal-dialog .prev-chevron {
	left:-80px !important
}
.hotspot-modal .modal-dialog .next-chevron {
	right:-80px !important
}
#footer {
	background-color:#050022;
	padding:3.33%;
	margin-top:20px;
	color:#fff
}
#footer h4 {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold
}
#footer a {
	color:#fff
}
#footer a:hover {
	text-decoration:underline
}
#footer li.icons a {
	background:transparent
}
#footer .partners ul {
	display:block
}
#footer .partners ul li {
	display:inline-block;
	height:60px
}
@media screen and (max-width: 740px) {
	#footer .partners ul li {
	height:40px
}
}#footer .partners ul li img {
	vertical-align:middle;
	height:inherit;
	padding:5px 0
}
#page {
	padding:0 40px 20px;
	background:#fff;
	box-shadow:4px 3px 0 0 #cac8c8;
	margin-bottom:100px
}
#page .page-title {
	color:#0d024c;
	font-size:25px;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:40px 0
}
#page h2 .contact {
	text-align:left;
	font-size:16px;
	text-decoration:none;
	font-weight:bold
}
#page p a {
	text-decoration:underline
}
#page .partner {
	padding:20px;
	text-align:center;
	height:130px;
	display:table
}
#page .partner a {
	display:table-cell;
	vertical-align:middle;
	height:inherit
}
#page .partner img {
	vertical-align:middle;
	max-width:100%;
	max-height:100%
}
#page .player {
	display:block;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	margin-bottom:15px
}
#page .player h3 {
	text-align:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding-top:10px;
	font-weight:bold
}
#page .player p {
	text-align:left;
	text-decoration:none;
	height:60px
}
#page .player img {
	width:100%
}
#page.news h2 {
	text-align:center;
	font-size:16px;
	text-decoration:underline
}
#page.privacy-policy th {
	font-weight:bold
}
@media screen and (max-width: 740px) {
	#page.about-us iframe {
	width:100%;
	height:200px
}
}#customer-wrapper .sidebar .active {
	font-weight:bold
}
#customer-wrapper h1 {
	font-size:24px;
	color:#0d024c;
	text-align:center;
	text-transform:uppercase;
	padding:15px 0;
	color:#0d024c;
	text-align:center
}
#customer-wrapper h2 {
	border-bottom:1px solid #ececec;
	text-transform:uppercase;
	color:#0d024c;
	padding-bottom:10px
}
#customer-wrapper input {
	margin-bottom:10px
}
#customer-wrapper p {
	margin-bottom:10px
}
#customer-wrapper p.error {
	color:#c41823;
	margin-bottom:10px
}
#customer-wrapper .required label:after {
	content:" *";
	color:#c41823
}
#customer-wrapper .checkbox {
	cursor:pointer;
	margin-bottom:10px
}
#customer-wrapper .checkbox span {
	font-weight:normal
}
#subscribe_popup {
	background:#263c91;
	padding:30px;
	border:none;
	text-align:center
}
#subscribe_popup h3 {
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	color:white;
	text-align:center;
	font-size:18px;
	line-height:26px;
	padding-bottom:10px
}
#subscribe_popup h5,#subscribe_popup h6 {
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size:12px;
	text-align:center;
	color:white
}
#subscribe_popup .checkbox {
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	text-align:left;
	font-weight:normal;
	text-transform:uppercase;
	font-size:16px;
	cursor:pointer;
	color:white
}
#subscribe_popup p.email-error,#subscribe_popup p.checkbox-error {
	color:#c41823;
	margin-bottom:10px;
	font-size:14px
}
#subscribe_popup .subscribe-popup__success {
	width:100%
}
#breadcrumb a {
	color:#7f7f7f
}
#breadcrumb a:hover {
	color:black
}
#breadcrumb span.page-title {
	color:#7f7f7f;
	font-weight:bold
}
.product-page {
	margin-bottom:50px
}
.product-page #product-photos,.product-page #product-right {
	margin-bottom:20px
}
.product-page #product-photos .bigimage,.product-page #product-right .bigimage {
	background:#fff
}
.product-page #product-photos .bigimage,.product-page #product-photos .clicker img,.product-page #product-right .bigimage,.product-page #product-right .clicker img {
	box-shadow:4px 3px 0 0 #cac8c8
}
.product-page #product-description h1 {
	text-transform:uppercase;
	color:#0d024c;
	font-size:25px;
	margin-bottom:10px
}
.product-page #product-description #product-price {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif
}
.product-page #product-description #product-price .was {
	color:#777;
	font-size:18px;
	font-weight:normal
}
.product-page #product-description #product-price .product-price {
	color:#d32028;
	font-size:25px
}
.product-page .qty-container {
	margin-bottom:15px;
	height:36px
}
.product-page .qty-container input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #bbb;
	font-size:20px;
	font-size:1.25rem;
	line-height:36px;
	height:36px;
	text-align:center;
	display:block;
	float:left;
	width:60px;
	min-width:0;
	margin:0
}
.product-page .qty-container .increment-container {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:18px;
	float:left;
	height:36px;
	background:#fff;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-right:1px solid #bbb
}
.product-page .qty-container .increment-container .increment {
	font-size:14px;
	font-size:0.875rem;
	height:17px;
	color:#444;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	line-height:17px
}
.product-page .qty-container .increment-container .decrement {
	font-size:14px;
	font-size:0.875rem;
	height:16px;
	border-top:1px solid #bbb;
	color:#444;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	line-height:16px
}
.product-page .tabs .tab__header {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	padding:5px 10px;
	color:#777;
	text-transform:uppercase;
	text-decoration:none;
	font-size:20px;
	cursor:pointer
}
.product-page .tabs .tab__header.active {
	background:#fff;
	color:#0d024c
}
.product-page .tabs .tab__content-container {
	background:white;
	padding:20px 10px
}
.product-page .tabs .tab__content-container .tab__content {
	display:none
}
.product-page .tabs .tab__content-container .tab__content.active {
	display:block
}
.product-page .add.continue {
	background:#32b310
}
.product-page .gift-reggie-wishlist-button {
	display:inline-block;
	vertical-align:middle
}
.product-page .gift-reggie-wishlist-button .add-wishlist {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	color:#777;
	text-transform:uppercase;
	font-size:16px;
	margin:0;
	background:none
}
.product-page .gift-reggie-wishlist-button .add-wishlist:hover {
	text-decoration:underline
}
.product-page .ajaxified-cart-feedback {
	font-size:14px
}
.product-page .ajaxified-cart-feedback a {
	text-decoration:underline
}
#product-loop #product-info {
	width:calc(100%);
	display:block;
	height:90px
}
#product-loop #product-info a {
	text-decoration:none !important;
	text-transform:uppercase;
	display:table;
	text-align:center;
}
#product-loop #product-info a h3 {
	font-size:11.5px;
	padding-bottom:5px;
	text-decoration:underline;
	vertical-align:middle;
	color:#444;
	height:40px;
	overflow:hidden;
	text-transform:none
}
#product-loop #product-info .price {
	text-align:center;
	padding-bottom:10px
}
.product-box {
	padding:40px;
	background:#fff;
	box-shadow:4px 3px 0 0 #cac8c8;
	margin-bottom:20px;
	text-align:center;
}
.product-box .btn-cart {
	display:inline-block;
	padding:0;
	margin:15px 0 0 0;
	height:60px;
	width:50px;
	position:absolute;
	bottom:0;
	right:0;
	cursor:pointer;
	background:url("../images/featured-add-to-cart.png") no-repeat scroll top left transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-bottom-right-radius:2px;
	border-bottom-right-radius:2px
}
.product-box .btn-cart.continue {
	background:url("../images/featured-add-to-cart-backorder.png") no-repeat scroll top left transparent
}
.product-box .btn-cart:active {
	bottom:-1px;
	right:-1px;
	z-index:2
}
#account,#orders,#edit-account {
	margin-bottom:50px
}
#account h1 span,#account h1 button,#orders h1 span,#orders h1 button,#edit-account h1 span,#edit-account h1 button {
	margin-bottom:0;
	vertical-align:middle
}
@media screen and (max-width: 740px) {
	#account h1 span,#account h1 button,#orders h1 span,#orders h1 button,#edit-account h1 span,#edit-account h1 button {
	margin-bottom:20px;
	display:block
}
}#account form,#orders form,#edit-account form {
	margin-bottom:0
}
#account button,#orders button,#edit-account button {
	margin-bottom:0
}
#account th,#orders th,#edit-account th {
	border:none;
	border-bottom:1px solid #eee
}
#account td,#orders td,#edit-account td {
	border:none;
	border-bottom:1px solid #eee;
	vertical-align:middle
}
#account td a,#orders td a,#edit-account td a {
	font-size:12px;
	color:#333 !important;
	text-decoration:underline
}
#account td .remove-button,#orders td .remove-button,#edit-account td .remove-button {
	width:auto;
	margin:0;
	padding:0 10px;
	min-width:0;
	background:none;
	color:#333
}
#account .sidebar,#orders .sidebar,#edit-account .sidebar {
	padding:10px;
	margin-bottom:20px
}
#account .sidebar h3,#orders .sidebar h3,#edit-account .sidebar h3 {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	font-size:20px;
	text-transform:uppercase;
	color:#12100f;
	border-bottom:1px solid #d1d1d1;
	padding:10px 0
}
#account .sidebar .active,#orders .sidebar .active,#edit-account .sidebar .active {
	font-weight:bold
}
#account .box,#orders .box,#edit-account .box {
	padding:15px;
	background:#fff;
	box-shadow:4px 3px 0 0 #cac8c8;
	margin-bottom:20px
}
#account .box>div,#orders .box>div,#edit-account .box>div {
	margin-bottom:25px
}
#account .box h3,#orders .box h3,#edit-account .box h3 {
	font-family:"HelveticaNeueW01-77BdCn 692722",Helvetica,Arial,sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#555;
	line-height:19px;
	margin:0 0 10px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:10px;
	text-transform:uppercase
}
#account .box h3 a,#orders .box h3 a,#edit-account .box h3 a {
	color:#555;
	text-decoration:underline
}
#account .box h2,#orders .box h2,#edit-account .box h2 {
	text-transform:uppercase
}
#account .box h2 span,#orders .box h2 span,#edit-account .box h2 span {
	vertical-align:middle
}
#account .box h2 a,#orders .box h2 a,#edit-account .box h2 a {
	vertical-align:middle;
	color:black
}
#account .box h2 a i,#orders .box h2 a i,#edit-account .box h2 a i {
	background:#999;
	color:white;
	border-radius:50%;
	padding:5px 7px;
	font-size:10px;
	width:20px;
	height:20px;
	vertical-align:middle
}
#account .box a,#orders .box a,#edit-account .box a {
	color:#b51017
}
#account .box p,#orders .box p,#edit-account .box p {
	margin-top:0px;
	margin-bottom:5px
}
#order_details .total {
	text-align:right
}
@media screen and (max-width: 740px) {
	#order_details .total {
	text-align:center
}
}#order_details .order_total {
	font-weight:bold;
	font-size:18px
}
.address-modal {
	padding-top:50px
}
.address-modal h2 {
	text-align:center;
	text-transform:uppercase;
	margin-bottom:20px
}
.address-modal select {
	margin-bottom:15px
}
.address-modal label.checkbox {
	cursor:pointer;
	margin-bottom:20px
}
#shopping-cart {
	margin-bottom:100px
}
#shopping-cart #page {
	padding-top:30px;
	margin-bottom:20px
}
#shopping-cart th {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	text-align:center
}
#shopping-cart th,#shopping-cart td {
	border-left:none;
	border-right:none
}
#shopping-cart .product .cart-title h3 {
	font-family:"HelveticaNeueW01-77BdCn 692722", Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	text-decoration:underline
}
#shopping-cart .product .product-unit-price {
	text-align:center
}
#shopping-cart .product .product-quantity {
	text-align:center
}
#shopping-cart .product .product-quantity input {
	min-width:0;
	max-width:50px;
	text-align:center;
	margin:0 auto 10px;
	line-height:38px;
	height:38px;
	outline:none;
	color:#000000;
	width:100%;
	text-indent:10px;
	display:block;
	background:#fff;
	font-size:12px
}
#shopping-cart .product .product-delete {
	text-align:center
}
#shopping-cart .product .product-price {
	text-align:right
}
#shopping-cart .total {
	font-size:20px
}
#shopping-cart .total span {
	font-weight:bold
}
@font-face {
font-family: "HelveticaNeueW01-77BdCn 692722";
src: url("../../../../fonts/48/ab23c239-fb66-406e-bce6-f0f260f5a217.woff2") format("woff2");
}
.item-options dd,.item-options dt{ display:inline;}
#old-price-53 {
	text-decoration: line-through;
}